세계 보안 엑스포 전자정부 솔루션 페어 스마트팩토리 개인정보보호 페어  세계 다이어트 엑스포  세계 태양에너지 엑스포  국제 사이버 시큐리티 컨퍼런스  INFO-CON
[2.21 버그리포트] CVE-2017-2372 外
입력날짜 : 2017-02-21 13:19
트위터 보내기  페이스북 보내기  네이버 밴드 보내기  싸이월드 공감 보내기  카카오 스토리 보내기  구글 보내기   
CVE-2017-2372, CVE-2017-2373, CVE-2017-2374
CVE-2016-6249, CVE-2017-0038


[보안뉴스 문가용 기자] 현지 시각으로 2월 20일, 우리나라 시간으로는 대략 20일에서 21일로 넘어오는 밤 사이에 미국의 National Vulnerability Database을 통해 발표된 취약점들이다.


1. CVE-2017-2372
GarageBand 10.1.5 이전 버전, Logic Pro X 10.3 이전 버전의 Projects 요소와 관련이 있는 취약점으로 원격의 공격자들이 임의의 코드를 실행하거나 DoS 공격을 감행할 수 있도록 해준다.

2. CVE-2017-2373
Safari 10.0.3 이전 버전과 tvOS 10.1.1 이전 버전의 WebKit 요소와 관련이 있는 취약점으로 원격의 공격자들이 임의의 코드를 실행하거나 DoS 공격을 감행할 수 있도록 해준다.

3. CVE-2017-2374
GarageBand 10.1.6 이전 버전의 Projects 요소에서 발견된 취약점으로 원격의 공격자가 임의의 코드를 실행하거나 DoS 공격을 감행할 수 있도록 해준다.

4. CVE-2016-6249
F5 BIG-IP 12.0.0과 11.5.0 – 11.6.1 버전의 REST 요청의 취약점으로 비밀번호와 같이 민감한 사용자 정보를 /var/log/restjavad.0.log에 평문으로 저장해 놓는다. 이 때문에 로컬의 사용자가 민감한 정보 취득이 가능해진다.

5. CVE-2017-0038
MS Windows Vista SP2, Windows Server 2008 SP2, R2 SP1, Windows 7 SP1, Windows 8.1, Windows Server 2012 Gold 및 R2, Windows RT 8.1, Windows 10 Gold, 1511, 1607, Windows Server 2016의 GDI의 gdi32.dll의 취약점으로 원격의 공격자들이 민감한 정보를 힙 메모리로부터 취득할 수 있도록 해준다. CVE-2016-3216, CVE-2016-3219, CVE-2016-3220의 불완전한 픽스 때문에 발생한 취약점이다.
[국제부 문가용 기자(globoan@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>

버그리포트   버그   리포트                        


정보보안 관련 자격증 가운데 보안 실무에 있어 가장 필요하다고 판단되는 자격증은?
정보보안기사 및 정보보안산업기사
정보시스템보안전문가(CISSP)
정보시스템감사사(CISA)
정보보안관리자(CISM)
산업보안관리사(ISE)
정보보안관제사(ISC)
사이버포렌식전문가(CCFP)
인증심사원 자격(ISMS/PIMS/ISO27001 등)
기타(댓글로)